下載

受支援的裝置

  • ILCE-1
  • ILCE-9M2 相機系統軟體2.00版或更新版本
  • ILCE-9 相機系統軟體6.00版或更新版本

推荐的操作环境

  • 作業系統:
    • macOS 10.14, 10.15, 11 (不包括搭載Apple Silicon的Mac)
    • Windows® 8.1, 10(僅限64位元)
  • 顯示:
    • 至少1600 x 900點
  • 注意:
    • 請確認作業系統和所有驅動程式軟體皆已更新。
    • Sony不保證在所有系統環境中皆能正常運作。
    • 除了上述所列需求外,還必須符合所使用作業系統的系統需求。
    • 在背景運作的軟體可能會影響軟體效能。
    • 使用筆記型電腦時,請連接交流電轉接器。省電功能可能會干擾效能。
    • 甚至在電腦從暫停/休眠模式還原後,您可能仍無法恢復通訊。

設定程序

  • 將已下載的檔案移至您所選擇的資料夾。
  • 按兩下該檔案。

可免費下載。

  • 版本
    Windows : 2.4.00
    Mac : 2.4.00